tr th{
	font-weight:bold;
    }
tr th, tr td{
	padding:5px;
}
th{
	border: 5px solid #a7a5f7;
	background: #e3e2f1;
}
td{
	border: 5px solid #a7a5f7;
	background: #e3e2f1;
}
.c1{
	font-weight: bold;
}
.c2{
	position: absolute;
	left: 270px;
	
}
.c3{
	position: absolute;
	left: 270px;
}
.c4{
	position: absolute;
	left: 692px;
}
.c5{
	position: absolute;
	top: 500px;
	left: 775px;


}
button {
	background-color: #4158d0; /* Green */
	border-radius: 14px;
	color: white;
	padding: 3px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
  }
  

.center {
	margin-left: auto;
	margin-right: auto;
  }

  .container-login100 {
	width: 100%;
	height: 100vh;
  
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	padding: 15px;
	background: #9053c7;
	background: -webkit-linear-gradient(-135deg, #c850c0, #4158d0);
	background: -o-linear-gradient(-135deg, #c850c0, #4158d0);
	background: -moz-linear-gradient(-135deg, #c850c0, #4158d0);
	background: linear-gradient(-135deg, #c850c0, #4158d0);
	z-index: -2;
  }
  
  .wrap-login100 {
	width: 1960px;
	height: 470px;
	background: #fff;
	border-radius: 10px;
	overflow: hidden;
  
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
  
  }
  